Opened 3 years ago

Closed 3 years ago

#2734 closed defect (fixed)

Warning: Erroneous data format for unserializing PHP

Reported by: michael.ritter Owned by: michael.ritter
Priority: normal Milestone: Cloudrexx 5.0
Component: lib Version: 5.0
Severity: normal Keywords:
Cc:

Description

Due to a Doctrine bug described here: https://github.com/symfony/symfony/issues/11056 in certain PHP versions a the warning is thrown. The proposed fix is already included, but there are newer PHP versions which seem to cause the warning to reappear.

Since PHP versions lower than 5.4 are no longer supported, support for prior versions could be dropped.

Change History (2)

comment:1 Changed 3 years ago by michael.ritter

  • Owner changed from comvation to michael.ritter
  • Status changed from new to assigned

comment:2 Changed 3 years ago by michael.ritter

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.